/* Author(s) = Luis Sevillano (@sepirdata), Manuel Maroto (@manuelgmaroto)
 * Date: 2015 Jan
 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
b{font-weight: bold;font-size: 1.05em;}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    color: #777;
}
#wrapper{
    width: 985px;
    font-size: 1em;
    margin: 10px;
}

div.tooltip{
    position: absolute;
    text-align: left;
    width: 150px;
    height: auto;
    background: white;
    border: 1px solid #ddd;
    pointer-events: none;
    font: 15px sans-serif;
    z-index: 2;
    padding: 10px;
    opacity: 0;
    line-height: 18px;

}
#mapa svg:active {
    cursor: move;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.path:hover{
    cursor: pointer;    
}
#mapa svg:active {
    cursor: move;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

#cajaDatos{
    float: left;
    width: 360px;
    pointer-events: none;
}
#cajaSlider{
    float: left;
    margin-top: 30px;
    height: 65px;
    width: 985px;    
}
.axis{
    fill:rgba(172,172,172,1);
}
.slideraxis{
    fill: #bbb;
}
path.cursor{
    fill:#D0694C;
}
#tasa{
    font-size: 20px;
    float:left;
    height: 10px;
    width: 200px;
    padding-top: 30px;
}
#year{
    float:left;
    font-size: 3em;
    padding-top: 10px;
    width: 300px;
    border-bottom: #777 1px solid;
}
#maxMin{    
    float: left;
    width: 250px;
}
#mediaParo{
    margin-top: 20px;
    float: left;
    width: 300px;
    font-size: 2em;
}
.mediaNacional{
    margin-bottom: 20px;
    border-bottom: solid 1px #777;
    width: 300px;
}
#maximoParo{
    font-size: 2em;
    padding-top: 20px;
    float:right;
}
#minimoParo{
    margin-top: 20px;
    float:right;
    font-size: 2em;
}
.icono{
    float: left;
}
.iconoMaximo{
    height: 40px;
    width: 40px;
    float: right;
    margin: 20px 10px 0 0;
    background: url(../img/iconos.png)-99px 100px;
}
.iconoMinimo{
    height: 40px;
    width: 40px;
    background: url(../img/iconos.png)-178px 100px;
    float: right;
    margin: 20px 10px 0 0;
}
.mano{
    margin: 10px 5px 0 0;
    width: 40px;
    height: 50px;
    background: url(../img/iconos.png)-250px 100px;
    float:left
}
#slider{
    float: left;
    width: 935px;
    height: 45px;
}
.inicio{
    padding-left: 4px;
    float: left;
    font-size: .8em;
}
.final{
    padding-right: 23px;
    float:right;
    font-size: .8em;
}
#leyenda{
    display: inline-block;
    width: 355px;
    height: 40px;
    font-size: .9em;
    text-align:center;
    padding: 10px 10px 10px 0;
    margin-top: 105px;
    pointer-events: none;
}
.key{
    float: left;
    width: 70px;
    border-right: 1px solid #202020;   
    height: 20px;
}
.key:last-child{
    border-right: none;   
}
.masCinco,.masQuince,.masVeinticinco,.masTreintaYCinco,.masCuarenta{    
    height: 10px;

}
.masCinco .color{background-color: #ECC5B4;}
.masQuince .color{background-color: #E3A78F;}
.masVeinticinco .color{background-color: #D9886C ;}
.masTreintaYCinco .color{background-color: #D0694C;}
.masCuarenta .color{background-color: #A55036;}
.textoLeyenda{
    height: 10px;
    width: 70px;
    float: left;    

}
.textoLeyenda span{
    position: relative;
    left: 35px;
    text-align: center;
    top: 25px;

}

//fin estilos leyenda
.move:hover{
    cursor: pointer;
}
#datosMapa{
    float: left;
    width: 985px;
    height: 520px;
}
#mapas{
    float: right;
    width: 600px;
    height: 520px;
    margin: 0px 20px 0 0;    
}
#canarias {
    //float: right;
    height: 100px;
    width: 240px;
    top: -115px;
    left: 360px;
    position: relative;
    border-top: solid 1px graytext;
    border-left: solid 1px graytext;
    border-radius: 30px 0;
}


